chocobusi - Bug #414

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Edit product] Link product dai bi vo layout
09/04/2024 03:52 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/edit/3

0 Cac budc tai hién:

1. Staff login

2. Tai man create/edit product
3. Kiém tra hién thi

0 Két qua hién tai:
3. Link product dai bj v& layout

0 Két qua mong mudn:
3.Link dai khéng bi v& layout

History

#1 - 09/04/2024 12:52 PM - Nguyén Tra
- File 230.png added

#2 - 09/04/2024 01:41 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 09/04/2024 01:44 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 09/04/2024 01:56 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Close task nay giup minh.
